matrix:
  bazel: ["7.x"]
  platform:
  - centos7
  - debian10
  - ubuntu2004
  - macos
  - windows
tasks:
  verify_targets:
    name: Verify build targets
    platform: ${{ platform }}
    bazel: ${{ bazel }}
    build_targets:
    - '@rules_bison//tests:genrule_test'
    - '@rules_bison//tests:hello_c_bin'
    - '@rules_bison//tests:hello_cc_bin'
    - '@rules_bison//tests:HelloJavaMain.jar'
